/* customized by Raon 29/01/2015 */

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,900,700,500);


body.home header#masthead {background: transparent !important;}
header#masthead.masthead-logo-in-menu .logo > img {max-height: 60px !important; margin-right: 25px;}
.main-navigation {background: rgba(55,61,75,0.3) !important; }
.main-navigation ul li a {font-family: 'Lato', sans-serif; font-size: 13px; font-weight: 300; text-transform: uppercase; color: #fff; padding: 30px 10px 35px 10px !important; border-right: 1px solid rgba(256,256,256,0.2);}
.main-navigation ul li#menu-item-23 a {border-right: none;}
.main-navigation ul li a:hover{background: #3263c6 !important;}

.main-navigation ul li:hover > a {background: #3263c6 !important;}
.main-navigation ul ul a {width: 170px !important;}
.main-navigation ul ul a {padding: 15px 20px !important;}


/* Slider */
#main-slider {margin-top: -84px;}
#main-slider ul.slides li {min-height: 600px;}
#main-slider ul.slides li .full-container{min-height: 550px;}
.metaslider .caption-wrap {background: none !important; opacity: 1 !important;}
.metaslider .caption {font-family: 'Roboto', sans-serif; font-size: 60px; font-weight: 800; text-transform: uppercase; color: #b6c632; line-height: 1; text-align: center;}
.metaslider .caption span{font-family: 'Roboto', sans-serif; font-size: 20px; color: #fff;}
.metaslider .caption span:before {content: url('../images/slider_caption_left.png'); padding-right: 10px;}
.metaslider .caption span:after {content: url('../images/slider_caption_right.png'); padding-left: 10px;}


/* index three boxes */
body.home #main{padding: 0 35px 35px 35px;}
#pg-28-0 .siteorigin-panels-stretch.panel-row-style{padding: 50px 0;}
#pg-28-0 .panel-grid-cell {padding-left: 13px !important; padding-right: 13px !important; }

#panel-28-0-0-0 .mainbanner {border: 8px solid rgba(256,256,256,0.8); height: 210px; background: transparent;}
#panel-28-0-0-0 .mainbanner:hover {border:  8px solid #c8d277; background: #000; }
#panel-28-0-0-0 .textwidget {background: #fff;}
#panel-28-0-0-0 img {border-radius: 0; box-shadow: none; opacity: 1;}
#panel-28-0-0-0 a img:hover {opacity: 0.6;}
#panel-28-0-0-0 h3 {text-align: center; }
#panel-28-0-0-0 h3 a{font-family: 'Lora', sans-serif; font-size: 24px; font-weight: 700; color: #494949; text-decoration: none; text-transform: uppercase; }
#panel-28-0-0-0 h3 a:hover{color: #b6c632; text-decoration: none;}
#panel-28-0-0-0 p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #a1a1a1; line-height: 1.7; padding: 0 25px; margin-bottom: 0;text-align: center; }
#panel-28-0-0-0 p.plus {text-align: right; padding: 0; margin-top: 10px;}
#panel-28-0-0-0 a i.fa{font-family: fontawesome; font-size: 20px; color: #fff; background: #3263c6; padding: 13px 15px; text-align: right;}
#panel-28-0-0-0 a i.fa:hover{color: #fff; background: #494949;}

#panel-28-0-1-0 .mainbanner {border: 8px solid rgba(256,256,256,0.8); height: 210px; background: transparent;}
#panel-28-0-1-0 .mainbanner:hover {border:  8px solid #c8d277; background: #000; }
#panel-28-0-1-0 .textwidget {background: #fff;}
#panel-28-0-1-0 img {border-radius: 0; box-shadow: none; opacity: 1;}
#panel-28-0-1-0 a img:hover {opacity: 0.6;}
#panel-28-0-1-0 h3 {text-align: center; }
#panel-28-0-1-0 h3 a{font-family: 'Lora', sans-serif; font-size: 24px; font-weight: 700; color: #494949; text-decoration: none; text-transform: uppercase; }
#panel-28-0-1-0 h3 a:hover{color: #b6c632; text-decoration: none;}
#panel-28-0-1-0 p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #a1a1a1; line-height: 1.7; padding: 0 25px; margin-bottom: 0;text-align: center; }
#panel-28-0-1-0 p.plus {text-align: right; padding: 0; margin-top: 10px;}
#panel-28-0-1-0 a i.fa{font-family: fontawesome; font-size: 20px; color: #fff; background: #3263c6; padding: 13px 15px; text-align: right;}
#panel-28-0-1-0 a i.fa:hover{color: #fff; background: #494949;}

#panel-28-0-2-0 .mainbanner {border: 8px solid rgba(256,256,256,0.8); height: 210px; background: transparent;}
#panel-28-0-2-0 .mainbanner:hover {border:  8px solid #c8d277; background: #000; }
#panel-28-0-2-0 .textwidget {background: #fff;}
#panel-28-0-2-0 img {border-radius: 0; box-shadow: none; opacity: 1;}
#panel-28-0-2-0 a img:hover {opacity: 0.6;}
#panel-28-0-2-0 h3 {text-align: center; }
#panel-28-0-2-0 h3 a{font-family: 'Lora', sans-serif; font-size: 24px; font-weight: 700; color: #494949; text-decoration: none; text-transform: uppercase; }
#panel-28-0-2-0 h3 a:hover{color: #b6c632; text-decoration: none;}
#panel-28-0-2-0 p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #a1a1a1; line-height: 1.7; padding: 0 25px; margin-bottom: 0;text-align: center; }
#panel-28-0-2-0 p.plus {text-align: right; padding: 0; margin-top: 10px;}
#panel-28-0-2-0 a i.fa{font-family: fontawesome; font-size: 20px; color: #fff; background: #3263c6; padding: 13px 15px; text-align: right;}
#panel-28-0-2-0 a i.fa:hover{color: #fff; background: #494949;}


/* 2 column box */
#pgc-28-1-0 {width: 75% !important; padding-right: 55px !important;}

#panel-28-1-0-0 h3 {font-family: 'Lato', sans-serif; font-size: 42px; font-weight: 700; color: #b6c632; margin-top: 15px; margin-bottom: 20px;}
#panel-28-1-0-0 h3 span{font-family: 'Lato', sans-serif; font-size: 26px; font-weight: 400; color: #737986;}
#panel-28-1-0-1 .textwidget img{display: inline-block; float: left; margin-right: 15px; border-radius: 0; box-shadow: none;}
#panel-28-1-0-1 .textwidget h3{display: inline-block; margin-top: 0; margin-bottom: 0px; font-family: 'Lato', sans-serif; font-size: 22px; font-weight: 700; color: #3263c6; }
#panel-28-1-0-1 .textwidget p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #a1a1a1; line-height: 1.5; margin: 7px 0;}
#panel-28-1-0-1 .textwidget p.readmore {text-align: right;}
#panel-28-1-0-1 .textwidget p.readmore a {font-family: 'Roboto', sans-serif; font-size: 13px; text-transform: uppercase; color: #b6c632; text-decoration: none; text-align:right;}
#panel-28-1-0-1 .textwidget p.readmore a:after {content: '\f04b'; font-family:fontawesome; font-size: 10px; padding-left: 5px;}
#panel-28-1-0-1 .textwidget p.readmore a:hover {color: #494949;}


#panel-28-1-0-2 h3 {font-family: 'Lato', sans-serif; font-size: 42px; font-weight: 700; color: #b6c632; margin-top: 15px; margin-bottom: 20px;}
#panel-28-1-0-2 h3 span{font-family: 'Lato', sans-serif; font-size: 26px; font-weight: 400; color: #737986;}
#panel-28-1-0-2 .textwidget img{display: inline-block; float: left; margin-right: 15px; border-radius: 0; box-shadow: none;}
#panel-28-1-0-2 .textwidget h3{display: inline-block; margin-top: 0; margin-bottom: 0px; font-family: 'Lato', sans-serif; font-size: 22px; font-weight: 700; color: #3263c6; }
#panel-28-1-0-2 .textwidget p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #a1a1a1; line-height: 1.5; margin: 7px 0;}
#panel-28-1-0-2 .textwidget p.readmore {text-align: right;}
#panel-28-1-0-2 .textwidget p.readmore a {font-family: 'Roboto', sans-serif; font-size: 13px; text-transform: uppercase; color: #b6c632; text-decoration: none; text-align:right;}
#panel-28-1-0-2 .textwidget p.readmore a:after {content: '\f04b'; font-family:fontawesome; font-size: 10px; padding-left: 5px;}
#panel-28-1-0-2 .textwidget p.readmore a:hover {color: #494949;}


#pgc-28-1-1 {width: 25% !important;}
#panel-28-1-1-0 h3 {font-family: 'Lato', sans-serif; font-size: 22px; font-weight: 500; color: #fff; text-transform: uppercase; background: #3263c6;
padding: 22px 15px; margin-bottom: 0;}
#panel-28-1-1-0 .textwidget ul {margin: 0;}
#panel-28-1-1-0 .textwidget ul li {list-style-type: none; background: #e8e8e8; margin-left: 0; padding: 15px 0; margin-bottom: 2px;}
#panel-28-1-1-0 .textwidget ul li:hover {background: #c8d277;}
#panel-28-1-1-0 .textwidget ul li a{font-family: 'Lora', sans-serif; font-size: 14px; font-weight: 400; color: #aaa; text-decoration: none; padding: 15px 40px 15px 15px;}
#panel-28-1-1-0 .textwidget ul li a:before{content: '\f054'; font-family:fontawesome; padding-right: 10px;}
#panel-28-1-1-0 .textwidget ul li a:hover {color: #fff;}



/* footer  */
#colophon {background: #dfdfdf !important; padding: 30px 0 0 0 !important;}
#colophon #site-info {background: #c1c1c1; padding: 10px 0; color: #fff !important;} 
#colophon #site-info a{color: #fff !important;} 

#footer-widgets #text-2 {width: 20%;}
#footer-widgets #text-2 h3 {font-family: 'Lato', sans-serif; font-size: 17px; font-weight: 700; color: #5a5a5a; text-transform: uppercase;}
#footer-widgets #text-2 ul li  {margin-bottom: 10px;}
#footer-widgets #text-2 ul li a {font-family: 'Lato', sans-serif; font-size: 13px; font-weight: 400; color: #8b8b8b; text-transform: uppercase;}
#footer-widgets #text-2 ul li a:hover {color: #5a5a5a;}
#footer-widgets #text-2 ul li a:before{content: '\f105'; font-family:fontawesome; padding-right: 10px;}

#footer-widgets #text-3 {width: 40%;}
#footer-widgets #text-3 h3 {font-family: 'Lato', sans-serif; font-size: 17px; font-weight: 700; color: #5a5a5a; text-transform: uppercase;}
#footer-widgets #text-3 ul li  {margin-bottom: 10px; font-family: 'Lato', sans-serif; font-size: 13px; font-weight: 400; color: #8b8b8b; text-transform: uppercase;}
#footer-widgets #text-3 ul li a {color: #8b8b8b;}
#footer-widgets #text-3 ul li.address:before{content: '\f015'; font-family:fontawesome; padding-right: 10px; color: #3a6fd8;}
#footer-widgets #text-3 ul li.phone:before{content: '\f095'; font-family:fontawesome; padding-right: 10px; color: #3a6fd8;}
#footer-widgets #text-3 ul li.mobile:before{content: '\f10b'; font-family:fontawesome; font-size: 20px; padding-right: 10px; color: #3a6fd8;}
#footer-widgets #text-3 ul li.email:before{content: '\f0e0'; font-family:fontawesome; padding-right: 10px; color: #3a6fd8;}

#footer-widgets #text-4 {width: 40%;}
#footer-widgets #text-4 h3 {font-family: 'Lato', sans-serif; font-size: 17px; font-weight: 700; color: #5a5a5a; text-transform: uppercase;}




/* about us */
#main {background: #fff !important;}
body.page header.entry-header {text-align: center;}
h1.entry-title {font-family: 'Roboto', sans-serif; font-size: 30px !important; font-weight: 700 !important; color: #494949 !important; text-decoration: none; text-transform: uppercase; display: inline-block; padding-bottom: 10px !important; border-bottom: 3px solid #cbcbcb !important; margin-bottom: 20px !important;}
#panel-11-0-0-0 p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333; line-height: 1.7; margin-bottom: 0;}

#pg-11-1 {margin-bottom: 10px;}
#panel-11-1-0-0 .fa {font-family: fontawesome; font-size: 45px; color: #ff7302; margin-right: 20px; border: 3px solid; padding: 12px 20px; border-radius: 50px; display: inline-block; float: left;}
#panel-11-1-0-0 .textwidget p{font-family: 'Roboto', sans-serif !important; font-size: 25px !important; font-weight: 700 !important; color: #333; line-height: 1.2; padding-top: 7px;}

#panel-11-1-1-0 .fa {font-family: fontawesome; font-size: 43px; color: #ff7302; margin-right: 20px; border: 3px solid; padding: 12px 14px; border-radius: 50px; display: inline-block; float: left;}
#panel-11-1-1-0  .textwidget p{font-family: 'Roboto', sans-serif !important; font-size: 25px !important; font-weight: 700 !important; color: #333; line-height: 1.2; padding-top: 7px;}

#panel-11-1-2-0 .fa {font-family: fontawesome; font-size: 40px; color: #ff7302; margin-right: 20px; border: 3px solid; padding: 14px 13px; border-radius: 50px; display: inline-block; float: left;}
#panel-11-1-2-0  .textwidget p{font-family: 'Roboto', sans-serif !important; font-size: 25px !important; font-weight: 700 !important; color: #333; line-height: 1.2; padding-top: 7px;}

.right-img {float: right; display: inline-block; margin: 10px 0 20px 30px;}
.right-img img{ box-shadow: 4px 4px 0px #999 !important; border-radius: 0 !important;}


/*service */
#panel-13-0-0-0 {position: relative;}
#panel-13-0-0-0  a {display: block; position: relative; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#panel-13-0-0-0 img{width: 100%; height: auto; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;transition: all 0.5s ease; }
#panel-13-0-0-0 .desc {display: block; position: absolute; top: 0; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease; transition: all 0.5s ease; width: 100%; color: #000; font-size: 12px; padding-top: 50%; padding-bottom: 42%;}
#panel-13-0-0-0 .desc h3{display: inline-block; font-family: 'Lora', sans-serif;  font-size: 30px; color: #fff; font-weight: 700; margin: 0 0 6px; padding: 15px; background: rgba(50,99,198,0.7); text-transform: uppercase;}
#panel-13-0-0-0 .desc h3 span{font-weight: 400;}
#panel-13-0-0-0 .desc:hover h3 {background: rgba(45,45,45,0.7);}

#panel-13-0-1-0 {position: relative;}
#panel-13-0-1-0  a {display: block; position: relative; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#panel-13-0-1-0 img{width: 100%; height: auto; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;transition: all 0.5s ease; }
#panel-13-0-1-0 .desc {display: block; position: absolute; top: 0; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease; transition: all 0.5s ease; width: 100%; color: #000; font-size: 12px; padding-top: 50%; padding-bottom: 42%;}
#panel-13-0-1-0 .desc h3{display: inline-block; font-family: 'Lora', sans-serif;  font-size: 30px; color: #fff; font-weight: 700; margin: 0 0 6px; padding: 15px; background: rgba(50,99,198,0.7); text-transform: uppercase;}
#panel-13-0-1-0 .desc h3 span{font-weight: 400;}
#panel-13-0-1-0 .desc:hover h3 {background: rgba(45,45,45,0.7);}

#panel-13-0-2-0 {position: relative;}
#panel-13-0-2-0  a {display: block; position: relative; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#panel-13-0-2-0 img{width: 100%; height: auto; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;transition: all 0.5s ease; }
#panel-13-0-2-0 .desc {display: block; position: absolute; top: 0; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease; transition: all 0.5s ease; width: 100%; color: #000; font-size: 12px; padding-top: 50%; padding-bottom: 42%;}
#panel-13-0-2-0 .desc h3{display: inline-block; font-family: 'Lora', sans-serif;  font-size: 30px; color: #fff; font-weight: 700; margin: 0 0 6px; padding: 15px; background: rgba(50,99,198,0.7); text-transform: uppercase;}
#panel-13-0-2-0 .desc h3 span{font-weight: 400;}
#panel-13-0-2-0 .desc:hover h3 {background: rgba(45,45,45,0.7);}


#pg-32-0 {margin-bottom: 20px;}
#panel-32-0-0-0  .textwidget p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333; line-height: 1.7; margin-bottom: 0;}
.larger {font-family: 'Lora', sans-serif; font-size: 22px; line-height: 1.5; color: #3263c6;}

.left-img {float: left; display: inline-block; margin: 10px 30px 20px 0px;}
.left-img img{ box-shadow: -4px 4px 0px #999 !important; border-radius: 0 !important;}

#pg-34-0 {margin-bottom: 20px;}
#panel-34-0-0-0  .textwidget p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333; line-height: 1.7; margin-bottom: 0;}

#pg-36-0 {margin-bottom: 20px;}
#panel-36-0-0-0 .textwidget p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333; line-height: 1.7; margin-bottom: 0;}


/* Time table */
body.page-id-15 h3 {display: inline-block; font-family: 'Roboto', sans-serif; font-size: 20px; font-weight: 700; color: #3263c6; margin-bottom: 10px; margin-top: 30px;}
body.page-id-15 h3#timetable {display: block;}
body.page-id-15 p {font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333; line-height: 2; margin-bottom: 10px; margin-top: 0px;}
body.page-id-15 table {width: 500px; font-family: 'Roboto', sans-serif; font-size: 15px; color: #333; border-collapse: collapse; border: 1px solid #ccc; margin-bottom: 15px; display: inline-table; margin-right: 25px;}
body.page-id-15 table tr th {padding: 5px 10px; border: 1px solid #ccc; background: #fbfbfb; text-align: center;}
body.page-id-15 table tr td {padding: 5px 10px; border: 1px solid #ccc; text-align: center;}
body.page-id-15 table tr td:first-child {background: #fbfbfb; text-align: right; width: 150px;}





/* blog */
body.category-blog #secondary {display: none;}
body.category-blog #primary {width: 100%;}
body.category-blog header.page-header {text-align: center;} 
body.category-blog h1#page-title {font-family: 'Roboto', sans-serif; font-size: 30px !important; font-weight: 700 !important; color: #494949 !important; text-decoration: none; text-transform: uppercase; display: inline-block; padding-bottom: 15px !important; border-bottom: 3px solid #cbcbcb !important; margin-bottom: 20px !important;}

body.category-blog article.post h1.entry-title{font-family: 'Roboto', sans-serif; font-size: 30px !important; text-transform: capitalize; border-bottom: none !important; padding-bottom: 0 !important;}
body.category-blog article.post .entry-meta {font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333;}
body.category-blog article.post p {font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333; line-height: 1.7; margin-bottom: 10px;}

body.single-post #secondary {display: none;}
body.single-post #primary {width: 100%;}



/* testimony */
/*body.page-id-17 #pl-17 .textwidget:before{content: '\f10d'; font-family: fontawesome; font-size: 40px; color: #b6c632; padding-right: 15px; line-height: 1.2;}*/
body.page-id-17 #pl-17 .textwidget {font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333; line-height: 1.7; margin-bottom: 10px;}
#panel-17-0-0-0 {margin-bottom: 10px !important;}


/* contact us */
#panel-19-1-0-0 ul {margin-left: 0;}
#panel-19-1-0-0 ul li {list-style-type: none; margin-left: 0;}
#panel-19-1-0-0 ul li{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333; line-height: 1.7; margin-bottom: 10px;}
#panel-19-1-0-0 ul li a{color: #333;}
#panel-19-1-0-0 ul li.address:before{content: '\f015'; font-family:fontawesome; padding-right: 10px; color: #3a6fd8; width: 25px; display: inline-block;}
#panel-19-1-0-0 ul li.phone:before{content: '\f095'; font-family:fontawesome; padding-right: 10px; color: #3a6fd8; width: 25px; display: inline-block;}
#panel-19-1-0-0 ul li.mobile:before{content: '\f10b'; font-family:fontawesome; font-size: 22px; padding-right: 10px; color: #3a6fd8; width: 25px; display: inline-block;}
#panel-19-1-0-0 ul li.email:before{content: '\f0e0'; font-family:fontawesome; padding-right: 10px; color: #3a6fd8; width: 25px; display: inline-block;}

#panel-19-1-1-0 {font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #333; line-height: 1.7; }
#panel-19-1-1-0  .wpcf7 label {display: inline-block; width: 120px;}
#panel-19-1-1-0  .wpcf7 p.submit{margin-left: 125px;}


/* Gallery */
body.page-id-139 h3 {display: inline-block; font-family: 'Roboto', sans-serif; font-size: 20px; font-weight: 700; color: #3263c6; margin-bottom: 10px; margin-top: 30px;}
body.page-id-139 form div{text-align: left !important;}






/* SEO CSS */
.footerLinks {
  color: transparent;
  font-size: 1px;
  line-height: 1px;
  margin-bottom: 5px;
}
.footerLinks a, .footerLinks a:hover {
  color: transparent;
  text-decoration: none;
}

#links {display:none;}
